/* css pro mck.technicalmuseum.cz verze 3.0 2011.11.30 */
/* Vytvoril Jiri Schwarz - schwarz@schwarzsystem.cz */

/*horni menu*/
@import url('topmenu.css');

/*submenu*/
@import url('submenu.css');

/*formulare*/
@import url('forms.css');

body {
	margin:  5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
td, tr, p, div {
	font-family: Arial, Helvetica;
	font-size: 10pt;
}
IMG, FIELDSET, UL {
	border: none;
	list-style: none;
}

/* obsah stranky */
.contentpane {
	text-align: justify;
	padding-left: 5px;
	padding-right: 5px;
}
A.button {
	color: #FFF;
}
.clr {
	clear: both;
	height: 0;
}
A {
	color: #2D2D2D;
	text-decoration: none;
	font-weight: bold;
}
#container {
	width: 990px;
	margin: auto;
}
#header {
}
/*horni boxy*/
#header-topbox {
	height: 109px;
}
#header-topbox-left {
	width: 308px;
	height: 109px;
	text-align: left;
	background-image: url(../images/tmb_logo.png);
	background-repeat: no-repeat;
	background-color: #fff;
	float: left;
	position: relative;
}
#header-topbox-50years {
	width: 197px;
	height: 109px;
	text-align: left;
	background-image: url(../images/logo50_let_TMB.png);
	background-color: #000;
	background-repeat: no-repeat;
	float: left;
	position: relative;
}
#header-topbox-blue {
	width: 210px;
	height: 109px;
	text-align: left;
	background-color: #00AEEF;
	float: right;
	position: relative;
}
#header-topbox-blue .topbox-blue-info {
	margin-top: -5px;
	padding: 0px 0px 0px 8px;
	color: #FFFFFF;
	font-size: 10pt;
}
#header-topbox-blue a:link {
	color: #FFF;
}
#header-topbox-black {
	font-family: arial, helvetica, sans-serif;
	color: #ffffff;
	background-color: #110d0f;
	width: 244px;
	height: 109px;
	float: right;
	position: relative;
}
#header-topbox-black .content {
	width: 234px;
	height: 100px;
	font-size: 8px;
	margin-top: -9px;
	padding: 0px 0px 0px 8px;
	color: #FFFFFF;
	line-height: 155%;
}
#header-topbox-black a:link, #header-topbox-black a:visited {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 95%;
	color: #FFFFFF;
	text-decoration: underline
}
#header-topbox-black a:hover {
	color: #00AEEF;
}
#bluebox-search {
	width: 200px;
	height: 20px;
	padding-left: 8px;
	padding-top: -10 px;
}
#bluebox-search .button {
	text-transform: uppercase;
	font-weight: bold;
	background: #91d200;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	border: none;
}
#bluebox-search input {
	background-color: #e3f4f9;
	border: 1px solid #ccc;
}
.moduletable-search {
	margin-top: -8px;
}
#subheader {
	width: 990px;
	height: 107px;
	background-color: #ffffff;
}
#subheader-left {
	width: 990px;
	_left: -3px; /*JESPR*/
	height: 107px;
	position: relative;
	float: left;
}
#newsflash {
	float: left;
	width: 720px;
}
#banner {
	float: right;
}
#content {
	margin-top: -10px;
}
#content .contact img {
	margin: 0px 3px 7px 0px;
	max-height:113px;
	height:auto !important;
	max-width:150px;
	width:auto !important;
}
#content .article_row {
	/*min-height: 150px;*/
}
#main {
	float: left;
	width: 502px;
	margin-right: 5px;
	margin-bottom: 15px;
}
#main .maincontent-header h1{
	color: #00AEEF;
	border-bottom: 5px solid #00AEEF;
	font-family: Arial, Helvetica;
	line-height: 100%;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#main a:link {
	color: #00adef;
	text-decoration: underline;
	font-weight: bold;
}
#main a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#main p a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#main a:visited {
	color: #00adef;
	text-decoration: underline;
	font-weight: bold;
}
#main .readon {
	background: url(../images/link-arrow.gif) no-repeat scroll right 60% transparent;
	padding-right: 8px;
	white-space: nowrap;
}
#main ul {
	list-style: square;
	padding: 0px 0px 0px 15px;
}
#main li {
	list-style: square;
	padding: 5px 0px 5px 0px;
}
#main img {
	margin: 0px 10px 5px 0px;
}
/*sloupec vpravo, vedle hlavniho obsahu*/
#sidebar {
	float: left;
	width: 234px;
	margin-left: 5px;
	margin-bottom: 15px;
}
#sidebar a:link {
	color: #91D200;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar a:visited {
	color: #91D200;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar .moduletable h1, #content .moduletable_menu h1 {
	color: #91d200;
	border-bottom: 5px solid #91d200;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#sidebar .module_content p {
	/*margin-top: -5px;*/
	margin-bottom: 5px;
}
#sidebar .module_content h4 {
	margin-top: -3px;
	margin-bottom: -5px;
}
#sidebar .module_content a:hover {
	color: #000000;
}
#sidebar .moduletable ul {
	padding-left: 0px;
}
#sidebar img {
	margin: 0px 3px 7px 0px;
	max-height:56px;
	height:auto !important;
	max-width:75px;
	width:auto !important;
}
#sidebar a:link {
	line-height: 140%;	
	}
/*sloupec vpravo, vedle hlavniho obsahu RUZOVY*/
#sidebar .moduletable-pink a:link {
	color: #e41d5b;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar .moduletable-pink a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar .moduletable-pink a:visited {
	color: #e41d5b;
	text-decoration: underline;
	font-weight: bold;
}
#sidebar .moduletable-pink h1, #content .moduletable_menu h1 {
	color: #e41d5b;
	border-bottom: 5px solid #e41d5b;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#sidebar .module_content p {
	/*margin-top: -5px;*/
	margin-bottom: 5px;
}
#sidebar .moduletable-pink .module_content h4 {
	margin-top: -3px;
	margin-bottom: -5px;
}
#sidebar .module_content .moduletable-pink a:hover {
	color: #000;
}
#sidebar .moduletable .moduletable-pink ul {
	padding-left: 0px;
}
#sidebar .moduletable-pink img {
	margin: 0px 3px 7px 0px;
	max-height:56px;
	height:auto !important;
	max-width:75px;
	width:auto !important;
}
/* sloupec zcela v pravo*/
#right {
	float: left;
	width: 234px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#right a:link {
	color: #00adef;
	text-decoration: underline;
	font-weight: bold;
}
#right a:hover {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
#right a:visited {
	color: #00adef;
	text-decoration: underline;
	font-weight: bold;
}
#right .moduletable h1, #content .moduletable_menu h1 {
	color: #00aeef;
	border-bottom: 5px solid #00aeef;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#right .module_content p {
	margin-bottom: 5px;
}
#right .module_content h4 {
	margin-top: -3px;
	margin-bottom: -5px;
}
#right .module_content a:hover {
	color: #000000;
}
#right .moduletable ul {
	padding-left: 0px;
}
#right a:link {
	line-height: 140%;
}
#right .moduletable img {
	margin: 0px 3px 7px 0px;
	max-height:56px;
	height:auto !important;
	height:212px;
	max-width:75px;
	width:auto !important;
	width:133px;
}
/* sloupec zcela v pravo ruzovy */
#right .moduletable-pink a:link {
	color: #E41D5B;
	text-decoration: underline;
	font-weight: bold;
}
#right .vert-pink li h4 a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#right .moduletable-pink a:visited {
	color: #E41D5B;
	text-decoration: underline;
	font-weight: bold;
}
#right .moduletable-pink h1, #content .moduletable_menu h1 {
	color: #E41D5B;
	border-bottom: 5px solid #e41d5b;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#right .moduletable-pink a:link {
	line-height: 140%;
}

#right .module_content .moduletable-pink a:hover {
	color: #000000;
}
#right .moduletable-pink ul {
	padding-left: 0px;
}
#right .moduletable-pink img {
	margin: 0px 3px 7px 0px;
	max-height:56px;
	height:auto !important;
	max-width:75px;
	width:auto !important;
}
/* sloupec zcela v pravo nezmensujici img */
#right .moduletable-noresizeimg a:link {
	color: #00aeef;
	text-decoration: underline;
	font-weight: bold;
}
#right .vert-noresizeimg li h4 a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
#right .moduletable-noresizeimg a:visited {
	color: #00aeef;
	text-decoration: underline;
	font-weight: bold;
}
#right .moduletable-noresizeimg h1, #content .moduletable_menu h1 {
	color: #00aeef;
	border-bottom: 5px solid #00aeef;
	font-family: arial, helvetica;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: middle;
}
#right .moduletable-noresizeimg a:hover {
	color: #000000;
}
#right .moduletable-noresizeimg ul {
	padding-left: 0px;
}
#right .moduletable-noresizeimg img {
	margin: 0px 3px 7px 0px;
	max-height:176px;
	height:auto !important;
	height:212px;
	max-width:234px;
	width:auto !important;
	width:133px;
}
/* zapati */
#footer {
	width: 990px;
	border-top: 5px solid #1d191c;
	border-bottom: 5px solid #1d191c;
	margin-top: 0px;
	height: 30px;
	display: block;
	text-align: right;
}
#footer .moduletable {
}
#footer-copyright {
	color:  #000;
	display: block;
	font-family: Arial, Helvetica;
	font-size: 12px;
	line-height: 30px;
	float: left;
	width: 380px;
	text-align: left;
}
#footer-copyright a:link, a:visited {
	color: #00aeef;
	text-decoration: underline;
	height: 28px;
	line-height: 28px;
}
#footer-copyright a:hover {
	color: #000;
	text-decoration: underline;
}
/*menu v zapati*/
#footer-menu {
	width: 610px;
	height: 30px;
	display: block;
	text-align: right;
	float: right;
}
#footer-menu li {
	font-family: Arial, Helvetica;
	margin: 0;
	padding: 0;
	padding-right: 2px;
	float: right;
	font-weight: bold;
	font-size: 14px;
}
#footer-menu ul {
	margin: 0px;
	padding: 0;
	float: right;
	display: block;
}
#footer-menu ul li {
	list-style: none;
	display: inline;
	float: right;
}
#footer-menu ul li a span {
	font-family: Arial, Helvetica;
	text-transform: uppercase;
	background: url(../images/topmenu_divider.png) no-repeat 100% 100%;
	float: right;
	padding: 0px 10px 0px 0px;
	margin: 0px 5px 0px 0px;
	height: 30px;
	line-height: 30px;
	color: #00aeef;
	text-decoration: none;
}
#footer-menu ul li a:hover span {
	color: #000;
}
/* konec menu v zapati*/
#navigation .parent UL {
	margin-top: 8px;
	clear: both;
	display: block;
}
#navigation .parent UL LI A, #navigation .parent UL LI A SPAN {
	background: #5B5B5B;
	color: #FFF;
	padding: 4px;
	text-transform: uppercase;
	margin-right: 6px;
	font-size: 86%;
	font-weight: 100;
}
.moduletable_menu {
	color: black;
}
.moduletable, #content {
	/*margin-bottom: 15px;*/
}
.module_content {
}
#newsflash .moduletable, #newsflash .article_separator {
	border: 0;
	margin-bottom: 4px;
}
#newsflash .article_separator {
	height: 0;
}
#newsflash .module_content {
	font-size: 90%;
}
a:hover.readon{
	color: #000;
}
.moduletable_text {
	background-color: #2D2D2D;
	color: #C5C5C5;
}
.moduletable_text H3 {
	padding: 5px;
}
.moduletable_text A {
	color: #DBDBDB;
	text-indent: -6px;
}
.banneritem_text {
	border-bottom: 1px dotted #C5C5C5;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 6px;
}
#content .moduletable_menu UL LI {
}
.counter, .page_nav {
	text-align: center;
	margin-bottom: 5px;
}
.blog_more {
	margin-bottom: 10px;
}
.pagination LI {
	display: inline;
	border: 0;
	margin: 0;
	padding: 0;
	font-size: 11px;
	list-style: none;
	margin-right: 3px;
}
.pagination A {
	padding: 1px;
}
/*clanky*/
H1 {
	line-height: 100%;
	font-size: 15px;
}
H2 {
	line-height: 100%;
	font-size: 14px;
}
H2.contentheading {
	margin-bottom: 15px;
}
H3 {
	line-height: 100%;
	font-size: 13px;
}
H4 {
	/*line-height: 120%;*/
	/*font-size: 13px;*/
}
tr {
}
table.category {
	width: 502px;
}
table.category tr {
	text-align: left;
}
.iteminfo, .articleinfo {
	font-size: 77%;
	/*padding-bottom: 15px;*/
}
.modifydate {
	font-size: 77%;
	padding-bottom: 15px;
}
.buttonheading {
	float: right;
}
.createdby, .createdate {
	float: left;
	margin-right: 5px;
}
.pageinfo {
	text-transform: uppercase;
}
#page {
	margin-bottom: 15px;
}
/*frontpage*/
.blog {
	margin-bottom: 15px;
}
/*oddelovac*/
.leading_separator, .article_separator {
	width: 75%;
	display: block;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}
#right .module_content ul li .article_separator {
	width: 75%;
	display: block;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}
#right .moduletable-pink ul li .article_separator {
	width: 75%;
	display: block;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}
#sidebar .module_content ul li .article_separator {
	width: 75%;
	display: block;
	border-bottom: 2px solid #fff;
	margin-bottom: 10px;
}
.row_separator {
	display: none;
}
/*sekce*/
.sectionlist {
	margin-bottom: 15px;
}
/*kategorie*/
.filter {
	margin-bottom: 15px;
	float: left;
}
.display {
	float: right;
}
.category_filter, .weblinks_filter {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 15px;
}
.category {
	margin-bottom: 15px;
}
/*weblinks*/
.weblinks_list {
	margin-bottom: 15px;
}
.weblinks_filter {
	padding-bottom: 15px;
}
.weblinks .contentdescription {
	margin-bottom: 15px;
}
/*registracni formular*/
.josForm {
	margin-bottom: 15px;
}
.name, .user, .email, .pass, .verify_pass {
	margin-bottom: 8px;
	width: 75%;
}
.name LABEL, .user LABEL, .email LABEL {
	float: left;
}
.name INPUT, .user INPUT, .email INPUT {
	float: right;
}
.contact {
	font-family: Arial,Helvetica;
	font-style: normal;
	margin: 4px 0px 4px 0px;
}
.contact p {
	font-family: Arial,Helvetica;
	font-style: normal;
	margin: 4px 0px 4px 0px;
}
.contact-address p {

}
.marker {
	font-weight: bold;
	font-style: normal;
}
